package com.devspark.appmsg;

/**
 * Created by neox on 14.08.14.
 */

import android.content.Context;
import android.graphics.Typeface;

/**
 * Created by neox on 04.04.14.
 */
public class Fonts {

    private Typeface medium;
    private Typeface roman;
    private Typeface thin;

    public Fonts(Context context) {
        medium = Typeface.createFromAsset(context.getAssets(), "HelveticaNeueCyr-Medium.otf");
        roman = Typeface.createFromAsset(context.getAssets(), "HelveticaNeueCyr-Roman.otf");
        thin = Typeface.createFromAsset(context.getAssets(), "HelveticaNeueCyr-Thin.otf");
    }

    public Typeface getMedium() {
        return medium;
    }

    public Typeface getRoman() {
        return roman;
    }

    public Typeface getThin() {
        return thin;
    }

}
